RubyGems Navigation menu

globalize-accessors 0.2.1

Define methods for accessing translated attributes

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.0 - January 25, 2021 (9,5 KB)
  2. 0.2.1 - May 15, 2015 (9 KB)
  3. 0.2.0 - February 03, 2015 (9,5 KB)
  4. 0.1.5 - August 16, 2014 (9,5 KB)
  5. 0.1.4 - July 29, 2014 (9,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

globalize >= 5.0.0, ~> 5.0

dependencias de Development (3):

minitest ~> 5.1
rake >= 0
sqlite3 >= 0

Propietarios:

Autores:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

SHA 256 checksum:

d1f7efbce8f95582f7a4cb2c45698fdaf488ca1effff3578c474f57f573b8b42

Total de descargas 3.681.423

Para esta versión 2.003.137

Licencias:

N/A

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3

Enlace: